/*  By ilovecolors.com.ar  *
  *  http://www.ilovecolors.com.ar/multiple-jquery-tabs/ */

.block {
	font: 1em Arial, Helvetica, sans-serif;
	margin: auto;
	clear:both;
	overflow:hidden;
        -webkit-box-shadow: #f0f0f0 1px 1px 2px;
        -moz-box-shadow: #f0f0f0 1px 1px 2px;
        box-shadow: #f0f0f0 1px 1px 2px;
        background: #ffffff;
        border: 1px solid #E0E0E0;
}
.h{
	font: 1.500em Arial, Helvetica, sans-serif, Times New Roman;
	padding: 13px 0 10px 4px;
	color:#666;
	font-size: 1.417em;
	border-bottom:1px solid #eee;
	text-transform:uppercase;
	letter-spacing:1px;
}
.htabs {	
        overflow:hidden;
        margin: 5px;
}
.htabs h3 a{
	font-size:15px;
	font-weight:bold;
        border: 0px solid #fff;
        padding:6px 8px 6px 8px;
	font-family: Arial, Helvetica, sans-serif, Times New Roman;
}
.htabs h3 a:hover{
        text-decoration: none;
        margin: 0 0px;
        border-radius:5px;
        -webkit-border-radius:5px;
        -moz-border-radius: 5px;
        padding:6px 8px 6px 8px;
        background: #4DA9E2;
        border: 0px solid #333;
        color: #F6F6F6;
}
.htabs li{
        height: 25px;
        color: #111;
	float:left;
	padding: 8px 4px 2px 4px;
	overflow:hidden;
}

.tabs .bullet{
	border-right:1px solid #e00;
	color:#FF8213;
	font: bold 1em Georgia,"Times New Roman",Times,serif;
	margin: 0px 4px 4px 0;
	padding-right:4px;
	clear:right;
	display:block;
	float:left;
	height:17px;
	overflow:hidden;
	text-align:right;
	width:10px;
}
.bmod .bullet{
	background-color:#fff;
	margin:-9px 6px 0 -10px;
	padding:8px;
}
.tabs{
	margin-top:0px;
	overflow:hidden;
}
.tabs li{
	background-color:#EEEEEE;
	clear:both;
	margin:4px 0;
	padding:9px;
	font-family: "NuvoOT-medi";
}
.tabs li a:hover{
	padding-left:0px;
}
.select{
        margin: 0;
        border-radius: 5px;
        -webkit-border-radius:5px;
        -moz-border-radius: 5px;
        background: #4DA9E2;
        border: 0px solid #333;
        color: #F6F6F6;
}